
/* Updated On 27/Feb/14 */

html,
body { height: 100%; }
/*body { overflow: hidden; }*/
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff;
	z-index:99;
}
#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%;
	top:50%;
	background-image:url(/binaries/status.gif); 
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px;
}
video {
max-width: 100%;
height: auto;
}

iframe,
embed,
object {
max-width: 100%;
}
.small h1 { font-size: 1.7em;}
.small .newsletter h2 { font-size: 16px; }
.small h3 { font-size: 1.5em;}
.small h4 { font-size: 18px; }
.medium h1 { font-size: 1.8em;}
.medium .newsletter h2 { 
	font-size: 18px;
	line-height: 18px; 
}
.medium h3 { font-size: 1.7em;}
.medium h4 { font-size: 20px; }
.medium .secondary_navigation .menu-top > li,
.large .secondary_navigation .menu-top > li {
	font-size: 12px;
}
.medium .megamenu > li,
.large .megamenu > li {
	font-size: 14px;	
	line-height: 20px;
}
.medium .megamenu p { 
	font-size: 1.2em; 
	line-height: 1.5em;
}
.large .megamenu p { 
	font-size: 1.2em; 
	line-height: 1.5em;
}
.medium .footer_container ul li,
.large .footer_container ul li {
	font-size: 1.0em;	
}
.medium .sidenav ul li,
.large .sidenav ul li {
	font-size: 1.0em;	
}
.medium .sidenav ul li.nav-header,
.large .sidenav ul li.nav-header { font-size: 20px; }
.large h1 { font-size: 2.0em;}
.large .newsletter h2 { 
	font-size: 20px;
	line-height: 20px; 
}
.large h3 { font-size: 1.8em; }
.large h4 { font-size: 22px; }
.medium p { 
	font-size: 18px;
	line-height: 22px;
}
	.medium p.lead { 
		font-size: 25px; 
		line-height: 32px;
	}
.medium li {
	font-size: 18px;
	line-height: 20px;	
}
.medium .sidenav li {
	font-size: 	16px;
}
.medium .sidenav li.nav-header { font-size: 16px; }
.large p { 
	font-size: 20px;
	line-height: 24px;
}
	.large p.lead { 
		font-size: 27px; 
		line-height: 34px;
	}
.large li {
	font-size: 20px;
	line-height: 22px;	
}
.large .sidenav li {
	font-size: 	16px;
	line-height: 20px;
}
.large .sidenav li.nav-header { font-size: 16px; }
ul.resizer li.small a {
  font-size: 1.0em;
}
ul.resizer {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
  display: inline;
}
ul.resizer li {
  font-size: 10px;
  margin: 0 2px;
}
ul.resizer li.small a {
  font-size: 10px !important;
}
ul.resizer li.medium a {
  font-size: 1.4em !important;
  font-weight: bold;
}
ul.resizer li.large a {
  font-size: 1.7em !important;
  font-weight: bold;
}
body.small ul.resizer li.small a,
body.medium ul.resizer li.medium a,
body.large ul.resizer li.large a {
  text-decoration: underline !important;
  color: #791456 !important;
}
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -36px;
}
#push,
#footer { height: 36px; }
h2, h3, h4, h5, h6 { color: #00958F;	}
h2 {
	font-size: 21px;
	line-height: 21px;	
}
h3 { font-size: 18.5px; }
h4 { font-size: 17.5px; }
h5 { font-size: 15.5px; }
h6 { font-size: 14px; }
a,
a:active,
a:focus { color: #00958F; }
a:hover { color: #00958F; }
ul,
ol {
	
}
	ul li,
	ol li { margin-bottom: 10px; }
blockquote p {
	font-size: 14px;
	font-style: italic;	
}
.teal_color_text { color: #00958F !important; }
.green_tint_bg { 
	background: #DAF1F1; 
	padding: 15px;
	margin-bottom: 10px;
}
.bottom_margin {
	margin-bottom: 15px;
}
.right_margin {
	margin-right: 10px;	
}
.left_margin {
	margin-left: 10px;	
}
.bottom_border {
	border-bottom: 1px dashed #ccc;	
	padding-bottom: 20px;
}
.header_container {
	background:  url(/binaries/bg.jpg) no-repeat 0 1px #fff;
	box-shadow: 0 0 3px #000000;
	padding-top: 20px;	
	width: 100%;
	/*position: relative;*/
	z-index: 9;
    background-position-y: 1px;
}
.ie8 .header_container {
	border-bottom: 1px solid #ccc;
}
.hero_container {
    background: none repeat scroll 0 0 #337478;
    width: 100%;
	margin-bottom: 25px;
}
#worldwide_content {
	background: #fff;
	padding: 10px;
height: 400px;
overflow-y: scroll;
}
	.searchBox {
		left: 385px;
		top: 0;	
	}
.searchBox form {
		margin-bottom: 0;	
		margin-top: 9px;
	}
	.searchBox table {
		background: #fff;
	}
	
	.searchBox input.text { 
		width: 110px; 
		border: 0; 
		color: #999; 
		margin-bottom: 0;
		padding: 1px 6px;
		box-shadow: none;
		border-radius: 0;
		height: 20px;
	}
	.searchBox input.butn { 
		width: 10px; 
		height: 10px; 
		padding: 0 5px;
	}		
	#resultCountID {
		font-size: 1.25em;	
	}
	.searchResults {
		font-size: 1.25em;	
	}
/*  _______________________________________________

    SECONDARY NAVIGATION
    _______________________________________________  */
#secondary_navigation_container {
	/*max-height: 48px;*/	
}
	#secondary_navigation_container .megamenu_dark_bar .megamenu > li > a {
		color: #000;	
	}
	#secondary_navigation_container .megamenu_dark_bar .megamenu > li .megamenu_drop { 
		background: none;
	}
	#secondary_navigation_container .megamenu_dark_bar { background: #fff; }
	#secondary_navigation_container .megamenu > li > a.quick_links {
		font-weight: bold;
		color: #00958F;
	}
	#secondary_navigation_container .megamenu > li > a.social_media {
		padding: 6px 15px;
	}	
	.secondary_navigation {
		font-size:12px;
		background: #fff;
		/*height:37px;*/
		padding:0px 0px 0px 0px;
		margin: 5px 0 10px 0px;
		display:block;
		line-height:1;
		*position: relative;
		*z-index: 9999;
		float: right;
	}
		.secondary_navigation h1, 
		.secondary_navigation ul, 
		.secondary_navigation p, 
		.secondary_navigation img {
			margin:0;
			padding:0;
			border:0;
		}
		.secondary_navigation h1 {
			font-weight:normal;
		}
		.secondary_navigation ul {
			list-style:none;
		}
		.secondary_navigation a {
			text-decoration:none;
			color:#fff;
		}
		.secondary_navigation .menu-label {
			font-weight: bold;
		}
		.secondary_navigation .menu-label.quicklinks {
			font-weight:bold;
			text-transform: uppercase;
		}
		.secondary_navigation .menu-top li.search_box {
				
		}
		.secondary_navigation .menu-top>li {
			float:left;
			position:relative;
			text-align:center;
		}
		.secondary_navigation .menu-top>li:hover {
			/*background-color:#00958f;*/
		}
		.secondary_navigation .menu-top .menu-right {
			float:left;
		}
		.secondary_navigation .menu-button {
			display:block;
			line-height:37px;
			padding:0 14px;
			color:#455660;
			font-size: 0.9em;
			background: url("/binaries/dot_separator.png") no-repeat scroll 0 1.5em transparent;
		}
			.secondary_navigation .menu-button.first {
				background: none;
			}
		.secondary_navigation .menu-button.social { 
			background: none; 
			padding-left: 5px;
		}
		.secondary_navigation li:hover .menu-button {
			color:#455660;
			background: #dcdcdc;
		}
		.secondary_navigation .menu-drop {
			/*padding-right:10px;*/
		}
		.secondary_navigation .menu-drop .menu-label {
			/*padding-right:20px;
			background:url("/binaries/arrow_menu_down_dark.png") no-repeat right;*/
		}
		.secondary_navigation .menu-drop .menu-label.quicklinks,
		.secondary_navigation .menu-drop .menu-label.social_media {
			padding-right:20px;
			background:url("/binaries/arrow_menu_down_dark.png") no-repeat right;
		}
		.secondary_navigation li:hover .menu-drop .menu-label {
			/*background:url("/binaries/arrow_menu_down_dark.png") no-repeat right;*/
		}
		.secondary_navigation li:hover .menu-drop .menu-label.quicklinks,
		.secondary_navigation li:hover .menu-drop .menu-label.social_media {
			background:url("/binaries/arrow_menu_down_dark.png") no-repeat right;
		}
		.secondary_navigation .menu-dropdown {
			text-align:left;
			background-color:#fff;
			position:absolute;
			left:-5000px;
			opacity:0;
			z-index:100;
		}
		.secondary_navigation li:hover .menu-dropdown {
			left:0;
			opacity: 1;
		}
		.secondary_navigation li:hover .menu-dropdown2 {
			left: -99px;
			opacity:1;
		}
		.secondary_navigation li:hover .menu-dropdown3 {
			left: -201px;
			opacity:1;
		}
		.secondary_navigation li:hover .menu-dropdown4 {
			left: -305px;
			opacity:1;
		}
		
		.secondary_navigation .menu-right:hover .menu-dropdown {
			left:auto;
			right:0;
		}
		
		/*.secondary_navigation .menu-right .menu-dropdown7 {
			left:-690px;
			right:0;
			opacity: 1;
			
		}*/
		.secondary_navigation .menu-sub {
			margin:5px 0;
		}
		.secondary_navigation .menu-sub li {
			/*white-space:nowrap;
			background:url("/binaries/arrow_menu_right_dark.png") no-repeat 10px;*/
		}
		.secondary_navigation .menu-sub li:hover {
			/*background:#2a2a2a url("/binaries/arrow_menu_right.png") no-repeat 10px;*/
		}
		.secondary_navigation .menu-subbutton {
			display:block;
			/*padding:7px 20px;*/
			line-height:1.3;
			color:#666;
			font-weight: normal;
			font-size: 0.9em;
		}
			.secondary_navigation .menu-subbutton:hover {
				text-decoration: underline;
			}
		.secondary_navigation .menu-sub li:hover .menu-subbutton {
			color:#2A2A2A;
		}
		.secondary_navigation .menu-sub .menu-subbutton .menu-label {
			font-weight: normal;
		}
		.secondary_navigation .menu-desc {
			font-style:italic;
			color:#a0a0a0;
		}
		.secondary_navigation .menu-sub li:hover .menu-desc {
			color:#d0d0d0;
		}
		.secondary_navigation .menu-row {
			vertical-align:text-top;
			width: 146px;
			display:inline-block;
			zoom:1;
			*display:inline;
		}
		.secondary_navigation .menu-row .menu-sub {
			margin:0;
		}
		.secondary_navigation h1 {
			font-size:2em;
			color:#a0a0a0;
		}
		.secondary_navigation p {
			color:#455660;
			line-height: 1.5em;
			font-size: 1.2em;
		}
		.secondary_navigation .emp {
			font-weight:bold;
		}
		.secondary_navigation .quote {
			font-style:italic;
		}
		.secondary_navigation .menu-dropdown1 {
			padding-top: 20px;
			/*white-space:nowrap;*/
			width: 593px;
		}
		.secondary_navigation .menu-dropdown1 h1 {
			margin:0 0 5px 0;
		}
		.secondary_navigation .menu-dropdown1 .menu-row {
			
			margin:5px 0;
			padding: 0 15px;
			width: 200px;
		}
		.secondary_navigation .menu-dropdown1 .menu-row.border-right {
			border-right:1px dotted #707070;	
		}
		.secondary_navigation .menu-dropdown1 .menu-row.about {
			width: 326px;
		}
		.secondary_navigation .menu-dropdown1 .menu-row:last-child {
			border-right:0;
		}
		.secondary_navigation .menu-dropdown2 {
			padding-top: 20px;
			/*white-space:nowrap;*/
			width: 593px;
		}
		.secondary_navigation .menu-dropdown2 h1 {
			margin:0 0 5px 0;
		}
		.secondary_navigation .menu-dropdown2 .menu-row {
			
			margin:5px 0;
			padding: 0 15px;
			width: 200px;
		}
		.secondary_navigation .menu-dropdown2 .menu-row.border-right {
			border-right:1px dotted #707070;	
		}
		.secondary_navigation .menu-dropdown2 .menu-row.research {
			width: 326px;
		}
		.secondary_navigation .menu-dropdown2 .menu-row:last-child {
			border-right:0;
		}
		.secondary_navigation .menu-dropdown3 {
			padding-top: 20px;
			/*white-space:nowrap;*/
			width: 593px;
		}
		.secondary_navigation .menu-dropdown3 h1 {
			margin:0 0 5px 0;
		}
		.secondary_navigation .menu-dropdown3 .menu-row {
			
			margin:5px 0;
			padding: 0 15px;
			width: 200px;
		}
		.secondary_navigation .menu-dropdown3 .menu-row.border-right {
			border-right:1px dotted #707070;	
		}
		.secondary_navigation .menu-dropdown3 .menu-row.products {
			width: 326px;
		}
		.secondary_navigation .menu-dropdown3 .menu-row:last-child {
			border-right:0;
		}
		.secondary_navigation .menu-dropdown4 {
			padding-top: 20px;
			/*white-space:nowrap;*/
			width: 593px;
		}
		.secondary_navigation .menu-dropdown4 h1 {
			margin:0 0 5px 0;
		}
		.secondary_navigation .menu-dropdown4 .menu-row {
			
			margin:5px 0;
			padding: 0 15px;
			width: 200px;
		}
		.secondary_navigation .menu-dropdown4 .menu-row.border-right {
			border-right:1px dotted #707070;	
		}
		.secondary_navigation .menu-dropdown4 .menu-row.careers {
			width: 326px;
		}
		.secondary_navigation .menu-dropdown4 .menu-row:last-child {
			border-right:0;
		}	
		.secondary_navigation .menu-dropdown6 {
			width: 360px;
			border: 1px solid #ccc;
		}
		.secondary_navigation .menu-dropdown6 img {
			margin-right:5px;
			vertical-align:middle;
		}
		.secondary_navigation .menu-dropdown6 .menu-label {
			vertical-align:middle;
		}
		.secondary_navigation .menu-dropdown6 .menu-subbutton {
			padding:5px 20px;
		}
		.secondary_navigation .menu-dropdown7 {
			padding: 0px 20px 10px;
			width:750px;
			border: 1px solid #ccc;
		}
		.secondary_navigation .menu-dropdown7 p {
			margin-top:7px;
		}
		.secondary_navigation .menu-dropdown7 h1 {
			color:#455660;
			padding-bottom:3px;
			border-bottom:1px solid #858585;
		}
		.secondary_navigation .menu-dropdown7 h3 {
			color:#455660;
			padding-bottom:3px;
			border-bottom:1px solid #858585;
		}
		.secondary_navigation .menu-dropdown7 h5 {
			color:#455660;
			padding-bottom:3px;
			border-bottom:1px solid #858585;
			margin-bottom: 0;
		}
		.secondary_navigation .menu-dropdown7 h6 {
			margin-bottom: 0;
			color: #455660;
		}
			.secondary_navigation .menu-row.one_third {
				display: inline-block;
				vertical-align: text-top;
				width: 248px;
			}
				.secondary_navigation .menu.one_third.last {
					
				}
			.secondary_navigation .menu-row.one_third .image {
				float: left;
				margin-right: 10px;	
				width: 88px;
			}
			.secondary_navigation .menu-row.one_third .desc {
				float: left;
				width: 150px;				
			}
			.secondary_navigation .menu-row.one_third .desc p {
				font-size: 1.25em;
			}
			.secondary_navigation .menu-row.one_third .desc a {
				color: #00958F;	
			}
				.secondary_navigation .menu-row.one_third .desc a:hover {
					text-decoration: underline;
				}
		.secondary_navigation table {
			margin-top: 15px;
		}
			.secondary_navigation table th {
				color:#455660;
			}
			.secondary_navigation table td {
				padding: 3px 12px;
				color:#455660;
			}
.secondary_navigation_container .span12 { width: 100% !important; }
.accordion {
	/*width:1200px;*/
	margin:0px auto;
	list-style:none;
	padding:0px;
}
.accordion img, 
.accordion .caption {
	position:absolute;
	left:-9999px;
}
			
.species_thumbnails {
	margin-bottom: 18px;
	list-style: none;
	margin: 0;
	padding: 0;
}
	.species_thumbnails li {
		
	}
		.species_thumbnails .species_thumbnail {
			
		}
			.species_thumbnails .species_thumbnail .species_caption {
				position: relative;
			}
				.species_thumbnails .species_thumbnail .species_caption h2 {
					position: absolute;
					top: -45px;
					left: 15px;
					color: #fff;
				}
#modal_healthy_animals {
	width: 500px;
	display: none;
}
#worldwide_content ul {
	margin: 0;
	padding: 0;
}
#worldwide_content ul li {
	background: url(/binaries/icon_link-bg-arrow.png) no-repeat left 3px;
	display: inline-block;
	font-weight: bold;
	margin-right: 2px;
	vertical-align: top;
	width: 105px;
	padding: 0 0 0 10px;
	font-size: 12px;
}
	#worldwide_content ul ul li {
		font-weight: normal;	
		margin-bottom: 0;
	}
#data { display: none; }

.box.ss table {display: block; width: 100%; clear: both; margin: 0 0 20px; zoom: 1;}
.box.ss table td, .box.ss table th {padding: 10px 5px; vertical-align: top;}
.box.ss table .title {display: block; clear: both; margin: 0 0 5px;}
.box.ss table th {border-bottom: 1px solid #D7D7D7; color: #8D8D8D; font-size: 1.1em; text-align: left; }
.box.ss table td {border-bottom: 1px solid #E6E6E6;}
.box.ss table tr.even {background: none repeat scroll 0 0 #F9F9F9;}
.box.ss table tr td:first-child, tr th:first-child, th.first, td.first {padding-left: 10px;}
.box.ss table tr td:last-child, tr th:last-child, th.last, td.last {padding-right: 10px;}
.basic tr th, .basic tr td {border: medium none; padding-left: 0; padding-right: 0;}
.basic tr.alt {background: none repeat scroll 0 0 transparent;}
.basic td, .basic th {padding: 3px 0;}

.universalFormWrapper.LFW20Form {width: 90%!important;} 
.formCols {clear: both; display: block; float: left; margin: 0 0 10px; width: 100%;	position: relative;}
.formCols dt {display: block; float: left; margin-right: 5%; padding: 4px 0; width: 33.33%; min-height: 27px;}
.formCols dd {display: block; float: left; width: 55%;	min-height: 35px;}
.formCols .required {color: #676767; display: block; float: left; margin-right: 5%; padding: 4px 0; width: 33.33%; min-height: 27px;}
.formCols .required span.mandatory {color: #008C8C; font-size: 150%; font-weight: bold; position: absolute; right: 0; visibility: visible;}
.leftSide .formCols .required {color: #676767; display: block; float: left; margin-right: 5%; padding: 4px 0; width: 33.33%; min-height: 27px;}
.leftSide .formCols .required span.mandatory {color: #008C8C; font-size: 150%; font-weight: bold; position: absolute; right: 0; visibility: visible;}
.formCols dd input {float: left; margin: 0 5px 5px 0; width: 90%;}
.webForm .formHeading, .universalFormWrapper .formHeading {text-transform: uppercase; color: #768DC1; background: url(https://secure.merck-animal-health.com/binaries/dashed-line.gif?SiteID=116) repeat-x left bottom; padding: 0 0 10px; margin: 10px -200% 10px 0;}.universalForm .LFW20_Span_Table .LFW20_Table tr {display: inline;}
.universalForm .LFW20_Span_Table .LFW20_Table td {text-align: left; width: 250px;}
tr td:last-child, tr th:last-child, th.last, td.last {padding-right: 10px;}
tr td:first-child, tr th:first-child, th.first, td.first {padding-left: 10px;}
.LFW20_TableData {border: 0 none;}
.universalForm .LFW20_Span_Table .LFW20_Table td input {margin-left: -65px;}
.universalForm .LFW20_Span_Table .LFW20_Table td .CHECK_plain {margin-left: -100px;}
.universalForm .LFW20_Span_Table .LFW20_Table td .CHECK_warning {margin-left: -100px;}
.CHECK_plain {color: Black;}
.formCols dd select {display: block; margin: 0 0 5px; width: 93%;}
.formCols dd textarea {float: left; margin: 0 5px 5px 0; width: 90%;}
.TEXTAREA_plain {background-color: White;}
.clearfix:before,
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.box.species{margin-bottom: 10px;}

.breadcrumbs {
    color: #999; 
    font-size:90%;
} 

.breadcrumbs a {
    color: #999;
}

.ForProfessionals {
    background-color: #f1f2f2;
    padding: 10px;
}
.GENERIC_warning{
    color: red;
}